Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 13:24:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rahul                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rahul Bot:  Hi Rahul ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97366759501            02:59 PM, 09th May                   Sohaib                   Hi Rahul ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:00 PM, 09th May                     rahul                    Hi this is with regards to order number 7450619476           03:01 PM, 09th May                     rahul                    I have mentioned 3 times to Centrepoint Juffair that I am travelling and can not come to collect this order.  And have clearly told to process the return.           03:01 PM, 09th May                     rahul                    And surprisingly upon checking the status today, It is showing delivered           03:02 PM, 09th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:02 PM, 09th May                     rahul                    Are u still there?           03:06 PM, 09th May                     rahul                    ?           03:08 PM, 09th May                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on (+97366759501  ) and delivered the order on (5/5/21 8:34 PM  ).  We request you to please check with your security, family members, and neighbors regarding your order.           03:09 PM, 09th May                     rahul                    That's funny           03:09 PM, 09th May                     rahul                    First of all it was not supposed to be delivered           03:09 PM, 09th May                     rahul                    It was click and collect from Oasis Juffair           03:10 PM, 09th May                     rahul                    And 2nd thing is I got call from Oasis juffair 3 times, that ur order is waiting           03:10 PM, 09th May                     rahul                    I told them I can not come to collect, please process the return           03:11 PM, 09th May                     rahul                    Now u guys are telling me it was delivered by courier team :))           03:11 PM, 09th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            03:13 PM, 09th May                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           03:13 PM, 09th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            03:13 PM, 09th May                   Sohaib                   We will do our the best to fix it ASAP.           03:14 PM, 09th May                     rahul                             03:14 PM, 09th May                     rahul                    And please refer the attachment, I hv sent an email stating that "process the return and I can not come to collect"           03:14 PM, 09th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            03:16 PM, 09th May                   Sohaib                   We will do our the best to fix it ASAP.           03:17 PM, 09th May                     rahul                    I will wait for another half an hour           03:18 PM, 09th May                     rahul                    Else will escalate it to ministry           03:18 PM, 09th May                     rahul                    I have saved this conversation.           03:22 PM, 09th May                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that,           03:24 PM, 09th May                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            03:25 PM, 09th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:27 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2552271